if (etat_mrmoustachecinq < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Hm ? Ah, sorry, I fell asleep under the stairs.");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Mustaches are soporifcs... I read that in the mustache encyclopedia.");
}
if (etat_mrmoustachecinq == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> ...zZZZZzzzz... Thanks...");
}